
Foreman - Feature #3803

As a user I'd like to create filters

12/04/2013 12:40 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Users, Roles and Permissions   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Set permissions per given resource, set taxonomies, search string should work with autocompletion.

Related issues:

Related to Foreman - Feature #812: cant assign roles to groups, just to users Closed 03/31/2011

History

#1 - 12/04/2013 12:40 PM - Marek Hulán

- Related to Feature #812: cant assign roles to groups, just to users added

#2 - 12/04/2013 01:31 PM - Dominic Cleal

- Status changed from New to Assigned

- Assignee set to Marek Hulán

- Target version set to 1.9.3

#3 - 01/09/2014 01:50 PM - Marek Hulán

- Status changed from Assigned to Ready For Testing

This is part of bigger task #812. I mark this as ready for testing since this part is done (even though it can't be merged until #812 is done). Currently

only admin can work with filters.

#4 - 01/09/2014 02:09 PM - Anonymous

- Target version changed from 1.9.3 to 1.9.2

#5 - 02/06/2014 12:11 PM - Anonymous

- Target version changed from 1.9.2 to 1.9.1

#6 - 03/03/2014 12:48 PM - Anonymous

- Target version changed from 1.9.1 to 1.9.0

#7 - 03/03/2014 02:33 PM - Dominic Cleal

- Category set to Users, Roles and Permissions

- % Done changed from 0 to 100

- translation missing: en.field_release set to 4

Fixed via #812 for Foreman 1.5.0.

#8 - 03/03/2014 02:34 PM - Dominic Cleal

- Status changed from Ready For Testing to Closed
